.navbar-section {
    font-family: "Poppins", sans-serif;
}

h1, h2, h4, h6 {
    font-family: "DM Sans", sans-serif;
}

p {
    font-family: "Schibsted Grotesk", sans-serif;
    font-weight: 400;
}

a {
    font-family: "Poppins", sans-serif;
}

p {
    font-family: "Schibsted Grotesk", sans-serif;
}

button {
    font-family: "Poppins", sans-serif;
}

.projects-section .specific-project .project-list-item {
    font-family: "Schibsted Grotesk", sans-serif;
}




.footer-section li {
    font-family: "Poppins", sans-serif;
}

.footer-section span {
    font-family: "DM Sans", sans-serif;
}